figure {
  all: unset;  
}

figure > figcaption{
    margin: 0 auto;
    text-align: center;
}

h1, h2 {
  background-color: orange;
  background: var(--title-bar-file);
  font-weight: normal;
  font-size: 100%;
	justify-content: center;
  margin: 0 auto;
	text-transform: lowercase;
	margin-left: 0px;  
	display: flex;
	color: white;
	text-shadow: black 1px 1px;
}

h1{
  padding-top: 0px;  
  padding-bottom: 0px;
}